/*
Theme Name: Dolphin Transport Child Theme
Theme URI: https://dolphintransport.co.uk/
Template: astra
Author: 404 Marketing Ltd
Author URI: https://404marketing.co.uk/
Description: This is a child theme of Astra, developed for the sole use on https://dolphintransport.co.uk/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.6.1774524922
Updated: 2026-03-26 11:35:22

*/

body {
    max-width: none;
    margin: auto;
}
.ast-container {
    max-width: none !important;
}
.ast-404-layout-1 {
    margin: 0;
}
html body {
    --wp--custom--ast-container-width: none !important;
    --wp--custom--ast-content-width-size: none !important;
}
h1, h2 {
    font-weight: 700;
    font-style: normal;
    font-family: "sweet-gothic-serif", serif !important;
}
h1.entry-title {
    text-align: center;
}
h3, h4, h5 {
    font-weight: 700;
    font-style: normal;
    font-family: "verdana-pro", sans-serif !important;
}
.thin-heading {
    font-weight: 400 !important;
}
.ast-container, .ast-container-fluid, .ast-single-post.ast-page-builder-template .site-main > article {
    padding-right: 0;
    padding-left: 0;
}
:where(body .is-layout-flex) {
    gap: 50px;
}
.grecaptcha-badge {
    visibility: hidden !important;
}
.top-header-row {
    display: flex;
    flex-wrap: nowrap;
    gap: 50px;
}
a.menu-link {
    line-height: inherit;
}
.hero-image hr.wp-block-separator.alignwide.has-alpha-channel-opacity.is-style-default {
    min-width: 55%;
}
.home-page-sector-column:hover img, .sector-column:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.home-page-sector-column-img img, .sector-column-img img {
    -moz-transition: transform 5s ease;
    -webkit-transition: transform 5s ease;
    -o-transition: transform 5s ease;
    transition: transform 5s ease;
}
.home-page-sector-column-img, .sector-column-img {
    overflow: hidden;
}
.map-column {
    text-align: right;
}
.about-us-image {
    height: 80vh;
    background-position: center;
    background-image: url('/wp-content/uploads/2026/03/About-Us.webp');
    background-size: cover;
}
.services-column, .contact-inner-columns {
    border-color: transparent;
}
.services-column:hover, .contact-inner-columns:hover {
    border-color: var(--ast-global-color-0);
}
.services-column:hover svg path, .contact-inner-columns:hover svg path {
    fill: var(--ast-global-color-0);
}
.our-fleet-inner {
    width: 100%;
    padding-top: 25px;
    padding-top: 18%;
    padding-right: 25px;
    padding-right: 10%;
    padding-bottom: 25px;
    padding-bottom: 18%;
    padding-left: 25px;
    padding-left: 10%;
    display: none;
    background-color: rgba(0,0,0,0.6);
    position: absolute;
    top: 0;
    height: 100%;
    text-align: center;
}
.our-fleet-column {
    position: relative;
}
.our-fleet-column:hover .our-fleet-inner {
    display: block;
}
.our-fleet-inner h3 {
    font-weight: 700;
    font-style: normal;
    font-family: "sweet-gothic-serif", serif !important;
}
.large-cta {
    justify-content: center;
    text-align: center;
    margin: auto;
}
.page-id-43 h1.entry-title {
    display: none;
}
.greyscale-map {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
button#wpforms-submit-46 {
    width: 100%;
}
.wpforms-submit {
    font-weight: 700 !important;
}
div.wpforms-container-full button[type=submit], .wpforms-container input[type=text], .wpforms-container input[type=email] {
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    border-radius: 0 !important;
}
.contact-footer-menu {
    margin-bottom: 0;
    margin-left: 0;
    list-style: none !important;
    text-align: left;
}
.contact-footer-menu a {
    color: var(--ast-global-color-4);
}
.contact-footer-menu a:hover {
    color: var(--ast-global-color-0);
}
.footer-widget-area h3 {
    font-weight: 700;
    font-size: 26px;
    font-family: "sweet-gothic-serif", serif !important;
}
.contact-footer-menu a, .contact-footer-menu p {
    line-height: inherit;
}
article#post-3 {
    padding-right: 10% !important;
    padding-left: 10% !important;
}
.error404 .page-content {
    position: relative;
    min-height: 80vh;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/wp-content/uploads/2023/12/404-Error-Page-Hero-Image.webp);
    background-size: cover;
    margin: 0;
    padding: 0;
}
.error-page-inner {
    padding-top: 12%;
}
.error-page-inner h1 {
    font-size: 125px !important;
}
.error-page-inner button {
    margin: 5%;
}
.error-page-inner button a {
    font-weight: 700;
    color: var(--ast-global-color-4);
    font-size: 20px;
}
.error-page-inner button:hover a {
    color: var(--ast-global-color-0);
}
.error-page {
    background-color: rgba(0, 0, 0, 0.6);
    min-height: 85vh;
}
@media only screen and (max-width: 1380px) {
.mobile-padding {
    padding-right: 5% !important;
    padding-left: 5% !important;
}
article#post-3 {
    padding-right: 5% !important;
    padding-left: 5% !important;
}
.contact-inner-columns {
    flex-wrap: wrap !important;
    gap: 15px;
}
}
@media only screen and (max-width: 1024px) {
.home-page-sectors-row {
    flex-wrap: wrap !important;
}
.home-page-sector-column {
    flex: 40% !important;
}
.services-inner-column {
    flex-wrap: wrap !important;
    gap: 15px;
}
.services-inner-column-svg {
    text-align: center;
    flex-basis: 100%;
}
.large-cta-form-column {
    flex-basis: 75% !important;
}
}
@media only screen and (max-width: 976px) {
.our-fleet-inner {
    padding: 10% 5%;
}
}
@media only screen and (max-width: 921px) {
.ast-site-identity .site-title a {
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    font-family: "sweet-gothic-serif", serif !important;
}
.hero-image {
    min-height: 90vh !important;
}
.hero-image, h1, .entry-content h1, h1.entry-title {
    font-size: 60px !important;
}
.hero-image h3 {
    width: 75%;
    font-size: 22px;
}
h2, .entry-content h2 {
    font-size: 36px !important;
}
.page-id-31 .site-branding.ast-site-identity {
    display: none;
}
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    padding: 10% 5%;
}
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 2,1fr );
    row-gap: 50px;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner {
    text-align: left;
}
}
@media only screen and (max-width: 781px) {
h1.entry-title {
    padding-left: 5%;
    text-align: left;
}
h1, .entry-content h1 {
    margin-bottom: 0.5em;
}
h2 {
    font-size: 36px !important;
}
h2.widget-title {
    font-size: 20px !important;
}
p, a {
    font-size: 18px;
    line-height: 1.2em;
}
.text-align-left {
    text-align: left !important;
}
[ast-blocks-layout] .wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    min-width: 100%;
}
.intro-text p {
    text-align: left !important;
}
.home-page-intro-heading h2, .home-page-intro-heading h3 {
    text-align: center !important;
}
.home-page-intro-heading h2 {
    font-size: 36px !important;
}
.home-page-sectors-row.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    flex: 40% !important;
}
.home-page-sector-column-img img {
    width: 100% !important;
}
.home-page-sectors-row {
    padding-bottom: 0 !important;
}
.services-inner-column-svg, .contact-inner-columns-svg {
    max-width: 25%;
}
.services-inner-column-text, .contact-inner-columns-text {
    max-width: 65%;
}
.reverse-columns {
    flex-direction: column-reverse;
}
.page-id-31 .wp-container-core-columns-layout-4.wp-container-core-columns-layout-4 {
    flex-wrap: nowrap !important;
}
.map-columns {
    padding-top: 10% !important;
    padding-bottom: 10% !important;
}
.map-text-column {
    padding-left: 10%;
}
.map-column svg {
    margin-left: -10%;
}
.about-us-intro-columns, .our-fleet-columns {
    gap: 0 !important;
}
.our-fleet-columns {
    text-align: center;
}
.our-fleet-inner {
    padding: 25% 10%;
}
.about-us-image {
    min-height: 500px;
}
.about-us-intro {
    padding: 7.5% 5%;
}
.small-cta-align-center {
    margin-bottom: 0 !important;
    font-size: 36px !important;
    text-align: center !important;
}
.small-cta-button {
    padding-left: 0 !important;
}
.small-cta-button .wp-block-button {
    text-align: center;
    margin: auto;
}
.contact-inner-columns {
    flex-wrap: nowrap !important;
}
.wp-block-columns.mobile-padding.is-layout-flex.wp-container-core-columns-layout-12.wp-block-columns-is-layout-flex {
    margin-top: 0;
}
.mobile-button-padding {
    margin-bottom: 10% !important;
    margin-top: 10% !important;
}
.ast-builder-grid-row-container.ast-builder-grid-row-tablet-4-equal .ast-builder-grid-row {
    grid-template-columns: repeat( 1,1fr );
}
}
@media only screen and (max-width: 600px) {
.hero-image, h1, .entry-content h1, h1.entry-title {
    font-size: 50px !important;
}
.hero-image h3 {
    width: 100%;
}
.home-page-sectors-row.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column, .services-section {
    max-width: 100% !important;
}
.home-page-sectors-row {
    justify-content: center;
}
.home-page-sectors-row.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
    max-width: 75%;
    flex: 100% !important;
}
.map-column svg {
    margin-left: -40%;
}
.our-fleet-columns .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow, .about-us-image {
    margin-bottom: 0 !important;
}
.page-id-39 .wp-block-columns .wp-block-column:not(:last-child) {
    margin-bottom: 0 !important;
}
}
@media only screen and (max-width: 425px) {
.page-id-31 .wp-container-core-columns-layout-4.wp-container-core-columns-layout-4 {
    flex-wrap: wrap !important;
}
.map-columns {
    flex-direction: column-reverse;
}
#Arrow {
    display: none;
}
.map-column {
    text-align: left;
}
.map-column svg {
    width: 100%;
    margin-left: -15%;
}
.map-text-column {
    padding-left: 0;
    text-align: center;
}
.map-text-column h2 {
    font-size: 36px !important;
}
}
